Subject: How to make best use of jbofi'e?

From: And Rosta <[email-masked]>
Date: Thu, 20 Jun 2002 18:35:02 +0100

X-list: lojban-list

Bearing in mind that I've not used or downloaded it -- and do tell me
if I'm talking out my arse here -- I'd like to ask if there are any clever 
ways of using it in a Windows invironment, or whether one has to 
create a text file and run jbofi'e on it -- which is something one
probably wouldn't bother to do for, say, an email message with
one sentence of Lojban in it.

--And..